<!-- Contact-->
<section class="page-section" id="contact">
    <div class="container px-4 px-lg-5">
        <div class="row gx-4 gx-lg-5 justify-content-center">
            <div class="col-lg-8 col-xl-6 text-center">
                <h2 class="mt-0">Contato</h2>
                <hr class="divider" />
                <p class="text-muted mb-5">Para maiores informações envie um e-mail, entre em contato através do Skype ou ligue para nós:</p>
            </div>
        </div>
        <div class="row gx-4 gx-lg-5 justify-content-center mb-5">
            <div class="col-lg-3 mr-auto text-center">
				<i class="bi-phone fs-2 mb-3 text-muted"></i>
				<a class="d-block" href="https://skype.com"></a> Telefone: 49-3321-8323
			</div>
			<div class="col-lg-3 ml-auto text-center">
				<i class="far fa-envelope fs-2 mb-3 text-muted"></i>
				<a class="d-block" href="mailto:email@email.com.br">E-mail: email@email.com.br</a>
			</div>
			<div class="col-lg-3 mr-auto text-center">
				<i class="fab fa-skype fs-2 mb-3 text-muted"></i>
				<a class="d-block" href="https://skype.com">Skype:</a> nick_name_skype
			</div>
			<div class="col-lg-3 mr-auto text-center">
				<i class="fab fa-chrome fs-2 mb-3 text-muted"></i>
				<a class="d-block" href="https://www.google.com/">Blog: https://www.google.com/</a>
			</div>
        </div>
    </div>
</section>